.animation-center-to-left img {
	margin-top: -21px;
}

.post-animation .animation-center-to-left {
	animation: none;
	width: 40%;
}

.post-animation .animation-center-to-left img {
	margin-top: 0px;
}

@media screen and (max-width: 767px) {
	.post-animation .animation-center-to-left img {
		margin-top: 0px;
	}
}

.post-animation .anim-top-bar,
.post-animation .custom-nav {
	animation: none;
	top: 5px;
	opacity: 1;
}

@media screen and (max-width: 767px) {
	.post-animation .anim-top-bar {
		top: 0px;
	}
}

.top_bar_nav {
	margin: 20px 0 0px 0;
}

/*.anim-top-bar{
animation: movingTopToBottom 1s linear;
position: relative;	
	top: 5px;
}*/
.anim-top-bar {
	animation: movingTopToBottom 1s linear;
	position: relative;
	top: 5px;
	animation-fill-mode: forwards;
	animation-delay: .6s;
	opacity: 0;

}

.non-anim-bar {
	top: 5px;
	position: relative;
}

/*.custom-nav{
margin-left:auto;
animation: movingTopToBottom 1s linear;
position: relative;	
	top: 5px;
}*/
.custom-nav {
	margin-left: auto;
	animation: movingTopToBottom 1s linear;
	position: relative;
	top: 5px;
	animation-fill-mode: forwards;
	opacity: 0;
	animation-delay: .6s;
	/*  animation-delay:1.5s;*/
}

.top-banner {
	position: absolute;
	top: 0;
}

@keyframes movingTopToBottom {
	0% {
		top: -5px;
		opacity: 0.01;
	}

	100% {
		top: 5px;
		opacity: 1;
	}

}

.jk-relative {
	position: relative;
}

.jk-absolute {
	position: absolute;
	width: 97.5%;
	z-index: 5;
}

.jk-absolute1 {
	position: absolute;
	width: 100%;
	z-index: 5;
}

.animation-center-to-left {
	animation: center-to-left 1.2s forwards;
	height: 100%;
	margin-left: -38px;
	animation-delay: .5s;
	margin-top: 0px;
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	.animation-center-to-left {
		margin-left: -30px;
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	.animation-center-to-left {
		margin-left: 0px;
	}

	.animation-center-to-left img {
		max-width: 300px;
		margin-top: -22px;
	}
}

.animation-left-to-right {
	animation: left-to-right 1.7s forwards;
	height: 100%;
	margin-right: 15px;
	animation-delay: .5s;

}

.animation-left-to-right img,
.animation-right-to-left img {
	animation: img-fade 1.7s ease-in forwards 1;
	animation-delay: .5s;
}

.animation-right-to-left {
	animation: right-to-left 1.7s forwards;
	height: 100%;
	margin-left: 15px;
	animation-delay: .5s;
	visibility: visible;
}

.home-anim {
	animation: quote-box 1.5s forwards;
	visibility: hidden;
	z-index: 10;
	background: #fff;
	animation-delay: .6s;
	overflow-x: hidden;
}

.banners-bottom {
	animation: testimonials-box 1.7s forwards;
	visibility: hidden;
	z-index: 10;
	background: #fff;
	margin-left: auto;
	animation-delay: .5277s;
}

/*.banners-bottom{z-index:10;background:#fff;margin-left:auto;
animation-delay: .7s;
}*/

.quote-banner,
.testimonials-section {
	overflow: hidden;
}

.ani {
	width: 76.6%;
}



/*@keyframes new-center-to-left {
0% {
transform: translateX(0);
opacity: 1;
}
100% {
transform: translateX(-100%);
opacity: 0;
width:40%;
}
}*/

@keyframes center-to-left {
	0% {
		width: 100%;
		background: #fff;
		left: 10%;
		opacity: 1;
		top: 0px;
	}

	100% {
		width: 40%;
		background: transparent;
		left: 0%;
		opacity: 1;
		top: 21px;
	}
}

@media screen and (max-width: 1199px) and (min-width: 992px) {
	@keyframes center-to-left {
		0% {
			width: 100%;
			background: #fff;
			left: 10%;
			opacity: 1;
			top: 0px;
		}

		100% {
			width: 40%;
			background: transparent;
			left: 0%;
			opacity: 1;
			top: 21px;
		}
	}
}

@media screen and (max-width: 991px) and (min-width: 768px) {
	@keyframes center-to-left {
		0% {
			width: 100%;
			background: #fff;
			left: 10%;
			opacity: 1;
			top: 0px;
		}

		100% {
			width: 40%;
			background: transparent;
			left: 0%;
			opacity: 1;
			top: 22px;
		}
	}
}

@keyframes left-to-right {
	0% {
		width: 100%;
		right: 0;
	}

	100% {
		width: 50%;
		right: 0;
	}
}

@keyframes right-to-left {
	0% {
		width: 100%;
		left: 0;
	}

	100% {
		width: 50%;
		left: 0;
	}
}

@keyframes quote-box {
	0% {
		left: -50%;
		opacity: 0;
		visibility: hidden;
	}

	100% {
		left: 0%;
		opacity: 1;
		visibility: visible;
	}
}

@keyframes testimonials-box {
	0% {
		right: -50%;
		opacity: 0;
		visibility: hidden;
	}

	100% {
		right: 0%;
		opacity: 1;
		visibility: visible;
	}
}

@keyframes img-fade {
	0% {
		filter: grayscale(100%);
	}

	100% {
		filter: grayscale(20%);
	}
}


@keyframes show-element {
	0% {
		visibility: hidden;
	}

	100% {
		visibility: visible;
	}
}